/** Datei zum Anpassen von Styles im Projekt **/

.panel.panel-default.product-calculator-panel {
    border: 1px solid #fff;
}
.product-calculator-panel .panel-body > .form-group .product-data-change a {
    background-color: #00b6d0;
    border-color: transparent;
}
.product-calculator-panel .panel-body > .form-group .product-data-change {
    background-color: #ecf9fc;
}
.radio-product-option-container input[type=radio]:not(old):checked + label {
    background: #00b6d0 none;
}
.tariff-option-label, .radio-product-option-container input[type=radio]:not(old) + label {
    font-family: Barlow,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}
.tariff-option-label {
    background: #ecf9fc;
    font-weight: 500;
}
.tariff-flex-container{
    box-sizing: content-box;
    padding-bottom: 0;
}
.tariff-flex-container > div.tariff-container{
    margin-bottom: 15px;
}
div.tariff-container a.form-link {
    line-height: 20px;
    display: inline-block;
}
div.tariff-container a.form-link:before {
    top: 1px;
}/*
.spinner.btn-primary > div {
    background-color: #00b6d0;
}
.spinner.btn-primary.wait-button:hover, .spinner.btn-primary.wait-button:focus,
.spinner.btn-primary {
    border-color: #00b6d0;
    background-color: #FFF;
}
.spinner.btn-default > div {
    background-color: #7d7d7d;
}
.spinner.btn-default.wait-button:hover, .spinner.btn-default.wait-button:focus,
.spinner.btn-default {
    border-color: #7d7d7d;
}
*/
.wait-button.spinner.btn-primary:hover, .wait-button.spinner.btn-primary:focus,
.wait-button.spinner.btn-primary:active:focus,
.wait-button.spinner.btn-default:hover, .wait-button.spinner.btn-default:focus,
.wait-button.spinner.btn-default:active:focus {
    transform: translate(0,0);
    box-shadow: none;
}

body .bootstrap-select.form-control button, .btn-primary, .btn-default,
body .bootstrap-select.form-control button:focus,
body .bootstrap-select.form-control button:active,
body .bootstrap-select.btn-group .dropdown-menu li > a{
    outline: 0 !important;
}
#main .open > .dropdown-menu > li a,
.mv-type,.mv-comma,.mv-post-comma,.mv-unit{
    color: #07121d !important;
}
.widget-container .widget-close,
#close-process a.btn-default {
    border-color: #00b6d0;
    background-color: #00b6d0;
    color: #fff;
}
hr{
    border-color: #eee;
}
.panel-body h3,
.panel-default > .panel-heading{
    border-bottom: 0;
}
#postboxWidget.widget-container {
    background: #FFFFFF url(../../images/de_DE/svg/icon-highlight-bg-postbox.svg) no-repeat center 140px;
    background-size: 55%;
}
#postboxWidget.widget-container .miniature {
    background: transparent url(../../images/de_DE/svg/icon-highlight-active-postbox.svg) no-repeat center center / 70%;
}
.widget-container .widget-close {
    margin-top: -20px;
    height: 40px;
    padding: 0;
    text-align: center;
    line-height: 40px;
}


@media (min-width: 520px)
{
    div#process-layout-container > .panel-default > .panel-heading .panel-title{
        font-size: 22px;
    }
}
@media (max-width: 767px){
    /*div#topMenu .navbar-default .navbar-nav > li > a.dropdown-toggle.no-toggle{
        color: #00b6d0;
    }*/
}
